아니요, 올바른 작동을 위해 추가 소프트웨어없이 centos 6.x 또는 centos 7.x를 새로 설치하는 것이 좋습니다. 보려면 하드웨어 요구 사항 ICTBroadcast 방문 설치 ICTBroadcast 설치를위한 시스템 준비 방법